/* ***************************************************************** */
/*
 * Licensed Materials - Property of IBM
 * 5724-Z10
 * Copyright IBM Corp. 2010, 2025.  All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */                                                                  
/* ***************************************************************** */






/*** >> XSP BOOTSTRAP IE11 SPECIFIC DECLARATIONS  << ***/

.xsp.dbootstrap :focus {
	outline: 0px none;
}
.xspWidgetContainer.panel{ 
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.3);
}

/** dojo radio button **/
.xsp.dbootstrap .dijitRadio.dijitRadioChecked:before {
	line-height: 16px;
}
/** radio button with dojo type set **/
.xsp.dbootstrap .radio .dijitRadio.dijitRadioChecked:before {
    line-height: 22px;
}
